Subject: Attack against Cygwin?
From: "Martha Adams" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 16 Aug 2007 13:48:54 +0100
List-Id: <cygwin.cygwin.com>

Hi, I'm a Cygwin user for some time past; and I check
my machine frequently using Grisoft AVG Free.  On 
Aug 10 my AVG found something called Obfustat.GCD
(not Obfustated.GCD) which it said had infested
several files with particular focus on Cygwin.  I have
Googled on 'Obfustat.GCD' and today one hit came
up: 

minkara.carview.co.jp/userid/299856/blog/5808766/

which is in Japanese but Google does a translation
of sorts.  This apparently was posted Aug 8, and the
writer mentions Cygwin.

On Aug 9 my AVG found 'Win32/Polycrypt' as seven
or so *.dll files including Byte\Byte.dll, CN\CN.dll, 
and EBCDIC\EBCDIC.dll.

Two attacks in two days, gets my attention.  Does it
deserve yours, and a general warning?

Cheers -- Martha Adams     [to [email-masked],
2007 Aug 16]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/